@font-face {
  font-family: Helvetica _LT_Light;
  src: url("font/Helvetica _LT_Light.ttf"), url('STXIHEI.TTF');;
}
@media(max-width:600px){html{font-size:2px;}}
@media(max-width:1700px){html{font-size:10px;}}
@media(max-width:1920px){html{font-size:12px;}}
*{margin:0;padding:0;}
body {
  font-family: Helvetica _LT_Light;
}
.w60pct{width:60%;}
.w100pct{width:100%;}
.mt05x{margin-top:0.5em;}
.mb05x{margin-bottom:0.5em;}
.fs102x{font-size:1.2em;}
.fs104x{font-size:1.4em;}
.fs2x{font-size:2em;}
.fs205x{font-size:2.5em;}
.cGray{color:#868686;}
.cGrayLight{color:rgba(255, 255, 255, 0.6);}
.cGray2{color:#bbbbbb;}
.cOrange{color:#ff9800;}
.cWhite{color:#ffffff;}
.center{align-items:center;justify-content:center;}
.top{align-items:flex-start;justify-content:center;}
.bottom{align-items:flex-end;justify-content:center;}
.leftMiddle{align-items:center;justify-content:flex-start;}
.email{font-family: auto;}
.rightMiddle{align-items:center;justify-content:flex-end;}
.topCenter{align-items:center;justify-content:flex-end;}
.dpF{display:flex;}
.fdC{flex-direction:column;}
.fdR{flex-direction:row;}
.flex1{flex:1;}
.flex2{flex:2;}
.flex3{flex:3;}
.flex4{flex:4;}
.flex5{flex:5;}
.flex6{flex:6;}
.flex20{flex:20;}
.bottomT{border-top:1px solid rgb(208, 208, 208);}
.bottomB{border-bottom:1px solid rgb(208, 208, 208);}
.line{height:1px;background-color:#f0f0f0;}
.taL{text-align:left;}
.tac{text-align:center;}
.taR{text-align:right;}
.first{background-image:url(../image/first.jpg);background-size:100% 100%;text-align:center;}
.first > div:first-child{font-size:4em;}
.first > div:last-child{padding-top:20px;}
.second > div:nth-child(2){margin-right:1em;}
.second > div:nth-child(3){margin-right:1em;}
.second > div:nth-child(2) > div:nth-child(3){background-image:url(../image/second-1.jpg);background-size:100% 100%;}
.second > div:nth-child(3) > div:nth-child(3) > div:nth-child(1){background-image:url(../image/second-2.jpg);background-size:100% 100%;margin-bottom:1em;}
.second > div:nth-child(3) > div:nth-child(3) > div:nth-child(2){background-image:url(../image/second-3.jpg);background-size:100% 100%;}
.second > div:nth-child(4) > div:nth-child(3) > div:nth-child(1){background-image:url(../image/second-4.jpg);background-size:100% 100%;margin-bottom:1em;}
.second > div:nth-child(4) > div:nth-child(3) > div:nth-child(2){background-image:url(../image/second-5.jpg);background-size:100% 100%;}
.third > div:first-child{background-image:url(../image/third-1.jpg);background-size:100% 100%;}
.third > div:last-child{background:url(../image/third-2.jpg) no-repeat 50% 50%/cover;}
.fifth{background-color:#363839;}
.fifth > div{padding-top:3%;}
.sixth{background-color:#282a2b;border-top:1px solid #666666;}
.sixth > div > div:nth-child(2) > span:first-child{margin-right:20px;}
.energyInternet{margin-left:6em;}
.energyInternet > div:last-child{margin-top:2em;}
.label{padding:0.5em 0.8em;border-radius:0.3rem;text-align:center;border:1px solid #1a6aac;cursor:pointer;text-decoration:none;color:#ffffff;}
.label:hover{background-color:#1a6aac;color:#ffffff;}
.finance{margin-top:12em;margin-right:6em;}
.finance > div:last-child{margin-top:2em;}
.logo{width:40%;}
.contact > div{margin-bottom:1em;}
.contact > div > img{margin-right:0.5em;}
.qrCode{width:40%;margin-left:1em;padding:0.5rem;background-color:#fff;box-sizing:border-box;}
.cover{width:100%;height:100%;opacity:0;background-color:#000000;cursor:pointer;}
.cover > div > div:first-child{margin-bottom:5px;}
.title{height:6em;background-color:rgba(0, 0, 0, 0);position:fixed;top:0;width: 100%;}
.title > img{height:50%;}
.copyright {
  display: flex;
  justify-content: center;
  align-items: center;
  width:100%;
  /* 如果需要指定容器高度 */
 
}
